Start a new topic

Fatal Error 2.7.7 Testing

updated 2.6.2 to 2.7.7


Fatal error: could not read configuration file.

went ahead and upgraded from 14.04 LTS to 16.04 LTS

added new repo per:


apt-get update && apt-get upgrade

apt-get install bluecherry

install went fine it appeared - same error when complete

Login or Signup to post a comment